body { border-top-width: 0; border-top-style: solid; /*overflow: hidden;*/ }

/* 240 */
@media (min-width: 240px) {
	body { border-color: red; }
	
	.col-lg-1  { float: left; width: 100%; }
	.col-lg-2  { float: left; width: 100%; }
	.col-lg-3  { float: left; width: 100%; }
	.col-lg-4  { float: left; width: 100%; }
	.col-lg-5  { float: left; width: 100%; }
	.col-lg-6  { float: left; width: 100%; }
	.col-lg-7  { float: left; width: 100%; }
	.col-lg-8  { float: left; width: 100%; }
	.col-lg-9  { float: left; width: 100%; }
	.col-lg-10 { float: left; width: 100%; }
	.col-lg-11 { float: left; width: 100%; }
	.col-lg-12 { float: left; width: 100%; }
	
	.container 				{ width: 100%; }
	.container.width-1024 	{ width: 100%; }
	.container.width-960 	{ width: 100%; }
	.container.width-768 	{ width: 100%; }
	.navbar { padding: 5px 0; }
	.navbar-nav > li { margin-right: 0; border-bottom: 1px dotted white; }
	.navbar-nav > li > a { padding: 10px 15px; }
	.carousel-caption { top: 0; right: 10%; left: 40%; }
	.carousel-caption h1 { font-size: 24px; line-height: 32px; margin: 0 0 10px; display:none; }
	.carousel-caption h4,
	.carousel-caption a { display: none; }
	.banner { padding: 40px 0; }
	.banner h1 { font-size: 24px; }
	.breadcrumbs { font-size: 13px; }
	
	.main-column table td { float: left; width: 100%; }
	.sidebar { margin-top:20px; }
}

/* 320 */
@media (min-width: 320px) {
	body { border-color: blue; }	
}

/* 480  */
@media (min-width: 480px) {
	body { border-color: green; }
	
	.carousel-caption h4 { font-size: 16px; line-height: 24px; margin: 0 0 10px; display: block; }
	.carousel-caption h1 { display:block; }
	.carousel-caption a { display: inline-block; }	
	
	.main-column table td { float: none; width: inherit; }
}

/* 640  */
@media (min-width: 480px) {
	body { border-color: green; }
	
	.carousel-caption { right: 5%; left: 35%; }
	.carousel-caption h1 { font-size: 32px; line-height: 48px; margin: 0 0 10px; }
	.callouts .col-lg-4 { width: 100%; }
}

/* 768 */
@media (min-width: 768px) {
	body { border-color: violet; }
	
	.col-lg-1  { float: left; width: 8.33333%; }
	.col-lg-2  { float: left; width: 16.6667%; }
	.col-lg-3  { float: left; width: 25%; }
	.col-lg-4  { float: left; width: 33.3333%; }
	.col-lg-5  { float: left; width: 41.6667%; }
	.col-lg-6  { float: left; width: 50%; }
	.col-lg-7  { float: left; width: 58.3333%; }
	.col-lg-8  { float: left; width: 66.6667%; }
	.col-lg-9  { float: left; width: 75%; }
	.col-lg-10 { float: left; width: 83.3333%; }
	.col-lg-11 { float: left; width: 91.6667%; }
	.col-lg-12 { float: left; width: 100%; }
	
	.carousel-caption { top: 20px; }
	.carousel-caption { right: 15%; left: 45%; }
	.carousel-caption h1 { font-size: 40px; line-height: 48px; margin: 0 0 20px; }
	.carousel-caption h4 { font-size: 16px; line-height: 24px; margin: 0 0 20px; }
	.banner { padding: 80px 0; }
	.banner h1 {     font-size: 40px; line-height: 1.2; }
	.breadcrumbs { font-size: 18px; }
	
	.callouts .col-lg-4 { width: 33%; }
	.callout h2 { font-size: 28px; line-height: 38px; }
	.callout h4 { font-size: 18px; }
	.callout p { min-height: 100px; }
	
	.sidebar { margin-top:0px; }
}

/* 780px Nav BreakPoint */
@media (max-width: 768px) {
	.navbar-header { float: none; }
    .navbar-left,
	.navbar-right { float: none !important; }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
    .navbar-collapse.collapse { display: none !important; }
    .navbar-nav { float: none !important; margin-top: 7.5px; }
    .navbar-nav > li { float: none; }
    .navbar-nav > li >a { padding-top: 10px; padding-bottom: 10px; }
    .collapse.in { display: block !important; }	
}

/* 960 */
@media (min-width: 960px) {
	body { border-color: brown; }
	
	.carousel-caption h4 { font-size: 24px; line-height: 32px; margin: 0 0 20px; }
	.callouts .col-lg-4 { width: 33.3333%; }
	.kneeler .col-lg-4 { width: 33.3333%; }
	
	.navbar { padding: 15px 0; }
	.navbar-nav > li { margin-right: 30px; border: 0; }
	.navbar-nav > li > a { padding: 0; }	
	
	.callout h2 { font-size: 40px; line-height: 48px; }
	.callout h4 { font-size: 24px; }
}

/* 1024 */
@media (min-width: 1024px) {
	body { border-color: brown; }
	
	.container.width-960 { width: 960px; }
	.container.width-768 { width: 768px; }
}

/* 1100 */
@media (min-width: 1100px) {
	body { border-color: brown; }
	
	.container.width-1024 { width: 1024px; }
	.carousel-caption h1 { font-size: 64px; line-height: 72px; margin: 0 0 40px; }
	.carousel-caption { top: 100px; }
}

/* 1280 and up */
@media (min-width: 1280px) {
	body { border-color: brown; }
	
	.container { width: 1100px; }
}